{% extends 'base_accueil.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block body %}
<header class="header">
    <div class="wrapper">
        <div class="header_content">     
	    	<h1>Fans de vinyles comme nous !</h1>
			<p class="subtitle">Entrez dans la boite à musique :</p>
            <p  class="subtitle">Louer vos disques préférés !</p>
            <table  class="table">					
	            <tbody class="tbody-home">
		            <tr class="tr-home">                                        
			            <td class="td-home">                                        
			                <img  class="Home-Images picture_mobile" src="./build/images/vinyle.8b6212ab.png" alt="Vinyle">
                            <p class="subtile-table-mobile">XXX vinyles dans notre catologue</p>
			            </td>
                        <td class="td-home">
                            <img class="Home-Images picture_mobile" src="./build/images/maison.9704f5a5.png" alt="CSS">
                            <p class="subtile-table-mobile">Directement envoyé chez vous.</p>									
			            </td>
			            <td class="td-home">
			                <img  class="Home-Images picture_mobile" src="./build/images/enveloppe.a84a93f1.png" alt="Enveloppe">
                            <p class="subtile-table-mobile">Distribution de nos vinyles par la poste</p>
			            </td>   					
		            </tr>    							
		        </tbody>
	        </table> 
            <button onclick="window.location.href='{{path('catalogue')}}';" id="ProjectRedirect" type="button" class="btn btn-default btn-lg btn-block">Decouvrez notre catalogue de vinyles extraordinaire !
	        </button>
		</div>
    </div>
</header>    
{% endblock %}  